An operational state entry.
Sources for this description
Reviewed vendor MIB copies in Fujitsu ServerView
OID reference
1.3.6.1.4.1.795.12.2.16.1.1
An operational state entry.
Identification
{1 3 6 1 4 1 795 12 2 16 1 1}
Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.
The displayed source records contain one distinct definition. Compare its source records.
operationalStateEntry OBJECT-TYPE
SYNTAX OperationalStateEntry
ACCESS not-accessible
STATUS mandatory
DESCRIPTION
"An operational state entry."
INDEX { operationalStateIndex }
::= { operationalStateTable 1 }
Meaning
Identical descriptions are grouped. Different wording and device-specific notes are retained.
An operational state entry.
Reviewed vendor MIB copies in Fujitsu ServerView
Evidence
Matching descriptions are grouped; open a group to compare definitions and supporting files.
Status in source: mandatory.
Names: operationalStateEntry
{
"smi_kind": "OBJECT-TYPE",
"definition": [
"operationalStateEntry",
"OBJECT-TYPE",
"SYNTAX",
"OperationalStateEntry",
"ACCESS",
"not-accessible",
"STATUS",
"mandatory",
"DESCRIPTION",
"\"An operational state entry.\"",
"INDEX",
"{",
"operationalStateIndex",
"}",
"::=",
"{",
"operationalStateTable",
"1",
"}"
],
"syntax_tree": [
[
"row",
"OperationalStateEntry"
],
null,
[
"MaxAccessPart",
"not-accessible"
],
[
"Status",
"mandatory"
],
[
"DESCRIPTION",
"An operational state entry."
],
null,
null,
[
"INDEX",
[
[
0,
"operationalStateIndex"
]
]
],
null
]
}Module: IOMMIB
See published definition above
{'RFC-1212': ['OBJECT-TYPE'], 'RFC-1215': ['TRAP-TYPE'], 'RFC1155-SMI': ['enterprises', 'Counter'], 'RFC1213-MIB': ['DisplayString']}Source data warning: MIB copy distributed by Fujitsu in its ServerView package. The original vendor distribution and applicability to a particular device or firmware have not been independently confirmed; consult the named file and IANA enterprise registration.
· Download ServerView MIB copy — IOMMIB.MIB (saved edition 1)Related source files and packages:
Registration
| OID | Name | Direct children | Descendants | Description |
|---|---|---|---|---|
| 1.3.6.1.4.1.795.12.2.16.1.1.1 | operationalStateIndex | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.2 | operationalDeviceGroupIndex | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.3 | operationalStatus | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.4 | operationalUsageState | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.5 | operationalAvailabilityStatus | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.6 | operationalAdministrativeStatus | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.7 | operationalFatalErrorCount | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.8 | operationalMajorErrorCount | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.9 | operationalWarningErrorCount | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.10 | operationalCurrentErrorStatus | 0 | 0 | |
| 1.3.6.1.4.1.795.12.2.16.1.1.11 | operationalPredictedFailureStatus | 0 | 0 |